

<?php 
include '../koneksi.php';

// Ambil data dari form
$nama_dokter = $_POST['nama_kurir'];
$jenis_kendaraan = $_POST['jenis_kendaraan'];
$nopol = $_POST['nopol'];
$id_laundri = $_POST['id_laundri']; // Pastikan form mengirimkan id_dokter

// Query untuk menyimpan data ke dalam tabel jadwal
$query = "INSERT INTO tbl_kurir (nama_kurir, jenis_kendaraan, nopol, id_laundri) 
          VALUES ('$nama_kurir', '$jenis_kendaraan', '$nopol', '$id_laundri')";

// Eksekusi query
if (mysqli_query($koneksi, $query)) {
    // Jika sukses, redirect ke jadwal.php
    header("Location: kurir.php");
    exit; // Penting untuk menghentikan script setelah redirect
} else {
    // Jika gagal, tampilkan pesan error
    echo "Error: " . mysqli_error($koneksi);
}
?>
